<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Registro de Usuario||A&D Propiedades</title>
    {% load static %}
    {% load crispy_forms_tags %}
    <link rel="stylesheet" href="{% static 'app/registro.css' %}">
</head>

<body class="body2">
        <nav id="nav" class="nav1">
            <div class="contenedor-nav">
                <div class="logo"><img src="{% static 'app/img/222.png' %}"></div>
                <div class="enlaces" id="enlaces">
                    <a href="{% url 'home' %}" id="enlaces" class="btn-header">Inicio</a>
                    <a href="{% url 'galeriaImagenes' %}" id="enlaces" class="btn-header">Galería Propiedades</a>
                    <a href="{% url 'cuenta' %}" id="enlaces" class="btn-header">Ingresar</a>
                    <a href="{% url 'registro' %}" id="enlaces" class="btn-header">Crear Cuenta</a>
                    <a href="{% url 'consulta' %}" id="enlaces" class="btn-header">Contacto</a>
                </div>
                <div class="icono" id="open" >
                    <span>&#97776;</span>
                </div>
            </div>
        </nav>
        <br><br><br><br><br>
        <form action="" class="formulario">
            <h1 class="formulariotitulo">CREAR CUENTA</h1>
            <form method="post">
                {% csrf_token %}
                {{form1.as_p}}
                {{form.errors}}
            <input type="submit"class="formularioinput" value="Enviar" onclick="alert(validarFunciones())">
            </form>
        </form>
    </body> 
</html>